Lintian ReportsBETA

W invalid-potfiles-in

Errors were found in the debian/po/POTFILES.in file.

Please make sure that all strings marked for translation are in uniform encoding (say UTF-8) then prepend the following line to POTFILES.in and rerun intltool-update.

[encoding: UTF-8]

For more information please consult:

The tag is present in Lintian version 2.114.162. That is the most recent version we know about.

We use semantic versions. The patch number is a commit step indicator relative to the 2.114.0 release tag in our Git repository.

You can find the detection logic for this version at commit c1c05b0. For merge requests, please use the latest version in the Lintian check debian/po-debconf.

Visibility: warning

Found no packages in the archive that triggered the tag.